# Generated by Django 4.2.6 on 2023-11-30 12:45

import django.contrib.auth.password_validation
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='user',
            name='password',
            field=models.CharField(max_length=67, validators=[django.contrib.auth.password_validation.validate_password]),
        ),
    ]
